$(document).ready(function(){
      load(1);
    });

function load(page){
    var q= $("#q").val();
    var ser= $("#ser").val();
    $("#loader").fadeIn('slow');
    $.ajax({
      url:'php_ventas/tabla_ventas.php?action=ajax&page='+page+'&q='+q+'&ser='+ser,
       beforeSend: function(objeto){
       $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
      },
      success:function(data){
        $(".outer_div").html(data).fadeIn('slow');
        $('#loader').html('');
        
      }
})
}